html{
	height: 100%;
}

body {
	font-family: Verdana;
	background-image: url(../images/bcg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	min-height: 100%;
}
 
/*START HEADER*/

.header {
	background-color: #00000069;
	color: #ffffff;
	display: flex;
	justify-content: space-between;
	padding: 15px 100px;
	margin-bottom: 65px;
}

.header-journey {
	font-size: 20px;
	font-weight: 700;
	flex-grow: 1;
}

.header-journey:hover a.Journey{
	color: #3cb878;
}

/*START SPRITE*/

.sprite-box {
	font-size: 0;
	margin-right: 50px;
}

.sprite-box::after {
    display: inline-block;
    content: '';
    box-shadow: 40px 0px 0px 1px #cebdb94a;
	height: 19px;
	margin-right: 24px;
	margin-left: 8px;
}

.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-ic_caledar {
    width: 19px;
    height: 19px;
    background-position: -5px -5px;
    margin-right: 28px;
}

.sprite-ic_caledar:hover{
    background-position: -34px -5px;
}

.sprite-ic_forum {
    width: 28px;
    height: 20px;
    background-position: -63px -5px;
    margin-right: 28px;
}

.sprite-ic_forum:hover{
    background-position: -101px -5px;
}

.sprite-ic_journey {
	display: inline-block;
    width: 20px;
    height: 20px;
    background-position: -139px -5px;
}

.sprite-ic_journey:hover{
    background-position: -169px -5px;
}

/*START HEADER LOGIN*/

.header-welcome {
	font-size: 14px;
	font-weight: 400;
}

.header-welcome:hover a.welcome span{
	text-decoration: underline;
	text-decoration-color: green;
}

/*START BOX FORM*/

.box-wrapper{
	margin: 0 ;
	transform: translate(-50%,-50%);
	position: absolute;
	top: 50%;
	left: 50%;
}

.form-box {
	width: 334px;
	box-shadow: 0px 4px 18px 0px #00000085;
	background-color: #fff;
	color: #434343;
	border-radius: 7px;
	padding: 29px 59px;
	position: relative;
}

/*zeleniu box18x18*/

.div18x18px {
	position: absolute;
	top: 29px;
	left: 0;
	display: inline-block;
	height: 18px;
	width: 18px;
	background-color: #3cb878;
}

.sign-up-box {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
}

a.sign-up{
	color: #434343;
	font-size: 20px;
	text-align: center;
}

a.formbox-login {
	margin-left: 204px;
}

.sign-up-box:hover a.formbox-login{
	text-decoration: underline;
	text-decoration-color: green;
}

/*FACEBOOK BTN*/
.social-fb-google{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 33px;
}

.fb-login {
	display: block;
	border-radius: 3px;
	background-color: #305db8;
	width: 157px;
	height: 46px;
}

.fb-logo {
	margin: 13px 36px 13px 20px;
	font-weight: 600;
	font-size: 20px;
}

.fb-logo::after {
	display: inline-block;
	content: '';
	box-shadow: 17px 7px 0px 1px #43434347;
	height: 28px;
	width: 1px;
}

.fb-facebook {
	font-size: 16px;
}

.fb-login:hover{
	background-color: #264b96;
}

/*GOOGLE BTN*/

.google-login {
	display: block;
	border-radius: 3px;
	background-color: #df4a32;
	width: 157px;
	height: 46px;
}

.google-logo {
	margin: 15px 34px 15px 13px;
	font-weight: bold;
	font-size: 16px;
}

.google-logo::after{
	display: inline-block;
	content: '';
	box-shadow: 9px 8px 0px 1px #43434347;
	height: 28px;
	width: 1px;
}

.google-google {
	font-size: 14px;
}

.google-login:hover{
	background-color: #c3412c;
}
/*RAZDELITEL` OR S DVYMIA LINIAMI*/

.or-signup {
	display: block;
	text-align: center;
	margin-bottom: 18px;
	color: #848484;
}
 
.or-signup:before {
	display: inline-block;
	content: '';
	width: 136px;
    box-shadow: 0 -4px 0px 0.5px #eaeaea;
    margin-right: 18px;
}

.or-signup:after {
	display: inline-block;
	content: '';
	width: 40%;
    box-shadow: 0 -4px 0px 0.5px #eaeaea;
    margin-left: 18px;
}


/*POLYA DLYA VVODA INFI*/

input{
	width: 100%;
}

.form-input{
	font-size: 14px;
	letter-spacing: 1px;
	height: 46px;
}

.form-group {
	position: relative;
	margin-bottom: 9px;
}

.form-label {
	position: absolute;
	top: 16px;
	left: 19px;
	color: #434343;
	transition: 0.3s;
	opacity: 0.4;
}

.form-input{
    border: 1px solid #eaeaea;
}

.form-input:focus{
	border-radius: 3px;
	box-shadow: 0px 3px 8px 0px #00000021;
	outline: none;
}

.form-input:focus ~ .form-label,
.form-input:not(:placeholder-shown) ~ .form-label {
/*	top: -18px;
	font-size: 12px;
	color: #e0e0e0;*/
	display: none;
}

.checkbox-wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 19px;
}

.checkbox{
	display: block;
	width: 20px;
	height: 20px;
	border: 0.5px solid #43434341;
}

.sprite-check {
    background-image: url(../images/spritesheetcheckbox.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-checkbox_empty {
	display: block;
	width: 20px;
	height: 20px;
    background-position: -29px -5px;
}

a.checkbox:focus .sprite-checkbox_empty{
	width: 14px;
	height: 11px;
	background-position: -5px -5px;
	margin-left: 3px;
	margin-top: 5px;
}


.checbox-agree{
	color: #434343;
	margin-left: 10px;
}

.btn{
	display: block;
	margin-top: 25px;
	border-radius: 3px;
	background-color: #39ba78;
}

.form-btn{
	display:block;
	color: #fff;
	font-size: 16px;
	padding: 17px 100px;
}

.form-btn:hover{
	background-color: #2f9b65;
}

.green-color {
	color: #3cb878;
}

a .green-color:hover {
	text-decoration: underline;
}